Subject: Re: LSM Joining Case Test - Nikhil Bishnoi
From: Nikhil Bishnoi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Nov 2019 06:33:52 -0500

| | LSM Joining Case Test

Name | Nikhil Bishnoi
E-mail | [email-masked]
Phone Number | (91) 8539857822
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | As the customer informed that he will be travelling for the event in 2 days, so that is why i would ask him to update his address and would advise him the following - I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a great customer service according to me is to cater to the customer needs and provide an accurate solution so that he is satisfied and need not call or mail again for the same issue. Also we should be able to foresee the issues which he may face as for example the previous question has the scenario where customer is about to leave his house in2 days for an event, and he has not received his tickets yet. He clearly wrote that he will be moving to a hotel and that is why we should ask for the hotel address and inform him that he may call up the hotel and inform them that he is expecting a courier.

| |

You can edit this submission and view all your submissions easily.